var clover = new Object();

// JSON: {classes : [{name, id, sl, el,  methods : [{sl, el}, ...]}, ...]}
clover.pageData = {"classes":[{"el":182,"id":15305,"methods":[{"el":47,"sc":5,"sl":39},{"el":89,"sc":5,"sl":53},{"el":129,"sc":5,"sl":91},{"el":147,"sc":5,"sl":131},{"el":166,"sc":5,"sl":149},{"el":180,"sc":5,"sl":168}],"name":"TestEncodingUtils","sl":37}]}

// JSON: {test_ID : {"methods": [ID1, ID2, ID3...], "name" : "testXXX() void"}, ...};
clover.testTargets = {"test_225":{"methods":[{"sl":39},{"sl":53}],"name":"testBytesToString","pass":true,"statements":[{"sl":40},{"sl":41},{"sl":42},{"sl":43},{"sl":46},{"sl":55},{"sl":56},{"sl":57},{"sl":59},{"sl":60},{"sl":62},{"sl":63},{"sl":65},{"sl":66},{"sl":71},{"sl":72},{"sl":77},{"sl":78},{"sl":83},{"sl":84}]},"test_230":{"methods":[{"sl":149}],"name":"testAsciiStringToBytes","pass":true,"statements":[{"sl":151},{"sl":152},{"sl":153},{"sl":155},{"sl":156},{"sl":157},{"sl":158},{"sl":160},{"sl":161}]},"test_294":{"methods":[{"sl":39},{"sl":91}],"name":"testStringToBytesToString","pass":true,"statements":[{"sl":40},{"sl":41},{"sl":42},{"sl":43},{"sl":46},{"sl":93},{"sl":94},{"sl":95},{"sl":97},{"sl":98},{"sl":100},{"sl":101},{"sl":102},{"sl":103},{"sl":105},{"sl":106},{"sl":107},{"sl":108},{"sl":111},{"sl":112},{"sl":117},{"sl":118},{"sl":123},{"sl":124}]},"test_311":{"methods":[{"sl":131}],"name":"testAsciiBytesToString","pass":true,"statements":[{"sl":133},{"sl":134},{"sl":135},{"sl":136},{"sl":141},{"sl":142}]},"test_441":{"methods":[{"sl":39},{"sl":168}],"name":"testUnsupportedEncoding","pass":true,"statements":[{"sl":40},{"sl":41},{"sl":42},{"sl":43},{"sl":46},{"sl":170},{"sl":171},{"sl":172},{"sl":173},{"sl":174},{"sl":175},{"sl":177},{"sl":178},{"sl":179}]}}

// JSON: { lines : [{tests : [testid1, testid2, testid3, ...]}, ...]};
clover.srcFileLines = [[], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [], [294, 441, 225], [294, 441, 225], [294, 441, 225], [294, 441, 225], [294, 441, 225], [], [], [294, 441, 225], [], [], [], [], [], [], [225], [], [225], [225], [225], [], [225], [225], [], [225], [225], [], [225], [225], [], [], [], [], [225], [225], [], [], [], [], [225], [225], [], [], [], [], [225], [225], [], [], [], [], [], [], [294], [], [294], [294], [294], [], [294], [294], [], [294], [294], [294], [294], [], [294], [294], [294], [294], [], [], [294], [294], [], [], [], [], [294], [294], [], [], [], [], [294], [294], [], [], [], [], [], [], [311], [], [311], [311], [311], [311], [], [], [], [], [311], [311], [], [], [], [], [], [], [230], [], [230], [230], [230], [], [230], [230], [230], [230], [], [230], [230], [], [], [], [], [], [], [441], [], [441], [441], [441], [441], [441], [441], [], [441], [441], [441], [], [], []]
